.banner {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
}
.banner .swiper1 {
    width: 100%;
    height: 100vh;
    position: relative;
}
.banner .swiper1 .swiper-slide {
    width: 100%;
    overflow: hidden;
}
.banner .swiper1 .swiper-slide .box {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.banner .swiper1 .swiper-slide .box .img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: -1000px;
    right: -1000px;
    margin: auto;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}
.banner .swiper1 .swiper-slide .box .img video {
    position: relative;
    height: calc(100vh - var(--browser-address-bar, 0px));
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    z-index: -1;
}
.banner .swiper1 .swiper-slide .box .en {
    position: absolute;
    left: 9.375%;
    top: 37.55%;
    height: 0.24rem;
    overflow: hidden;
}
.banner .swiper1 .swiper-slide .box .en span {
    display: block;
    font-family: "Arial";
    font-size: 0.135rem;
    line-height: 0.145rem;
    color: rgba(255, 255, 255, 0.4);
}
.banner .swiper1 .swiper-slide .box .s-text {
    position: absolute;
    left: 9.375%;
    top: calc(37.55% + 0.27rem);
    height: 0.28rem;
    overflow: hidden;
}
.banner .swiper1 .swiper-slide .box .s-text span {
    display: block;
    font-size: 0.24rem;
    line-height: 0.24rem;
    color: #ffffff;
    opacity: 0.5;
}
.banner .swiper1 .swiper-slide .box .text {
    position: absolute;
    left: 9.375%;
    top: calc(37.55% + 0.9rem);
    height: 0.7rem;
    overflow: hidden;
}
.banner .swiper1 .swiper-slide .box .text span {
    display: block;
    font-size: 0.585rem;
    font-weight: bold;
    line-height: 0.585rem;
    color: #ffffff;
}
.banner .swiper1 .swiper-pagination-bullets {
    bottom: 12vh;
    left: 9.375%;
    width: auto;
}
.banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 0.2175rem;
    height: 0.2175rem;
    display: inline-block;
    background-color: inherit;
    border-radius: 0;
    opacity: 1;
    margin: 0 0.09rem;
    transition: 0.5s;
    position: relative;
}
.banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet b {
    width: 0.045rem;
    height: 0.045rem;
    background-color: #fcf7f0;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 0.0825rem;
}
.banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet svg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
}
.banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet svg .icon-color {
    fill: #fff;
}
.banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet-active svg {
    animation-name: shake-lr;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    opacity: 1;
}
.banner-box {
    width: 100%;
    height: 100vh;
}
.slogen {
    width: 100%;
    height: 2.15251rem;
    background-color: #fff;
    position: relative;
    z-index: 2;
}
.slogen .title {
    font-size: 0.42rem;
    font-weight: bold;
    line-height: 0.42rem;
    color: #e84227;
    text-align: center;
    padding-top: 0.5925rem;
}
.slogen .p {
    font-size: 0.21rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.21rem;
    color: #000000;
    text-align: center;
    margin-top: 0.225rem;
}
.product {
    width: 100%;
    height: 4.8rem;
    background-color: #fff;
    position: relative;
    z-index: 2;
}
.product .swiper2 {
    width: 100%;
    height: 4.8rem;
}
.product .swiper2 .swiper-slide {
    width: 100%;
    height: 100%;
}
.product .swiper2 .swiper-slide .img-box {
    width: 50%;
    height: 100%;
    overflow: hidden;
    float: left;
}
.product .swiper2 .swiper-slide .img-box .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.product .swiper2 .swiper-slide .img-box .img::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.05;
    position: absolute;
    top: 0;
    left: 0;
}
.product .swiper2 .swiper-slide .img-box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: 0.6s;
}
.product .swiper2 .swiper-slide .img-box .img:hover img {
    transform: scale(1.1);
}
.product .swiper2 .swiper-slide .right {
    width: 50%;
    height: 100%;
    float: left;
    background-color: #ea222d;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}
.product .swiper2 .swiper-slide .right .text {
    margin-left: 0.87rem;
    margin-right: 2.44501rem;
    margin-top: 0.945rem;
}
.product .swiper2 .swiper-slide .right .text .s-title {
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.18rem;
    color: #fff;
}
.product .swiper2 .swiper-slide .right .text .title {
    font-size: 0.345rem;
    font-weight: bold;
    line-height: 0.345rem;
    color: #ffffff;
    margin-top: 0.225rem;
}
.product .swiper2 .swiper-slide .right .text .h4 {
    font-size: 0.15rem;
    line-height: 0.285rem;
    color: rgba(255, 255, 255, 0.6);
    margin-top: 0.12rem;
    text-align: justify;
}
.product .swiper2 .swiper-slide .right .text .buy {
    width: 2.37001rem;
    height: 0.4875rem;
    background-color: #fff;
    border-radius: 0.0375rem;
    margin-top: 0.4875rem;
    transition: 0.5s;
}
.product .swiper2 .swiper-slide .right .text .buy a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 0.135rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.4875rem;
    color: #D83116;
    text-align: center;
}
.product .swiper2 .swiper-slide .right .text .buy:hover {
    background-color: #e2e2e2;
}
.product .swiper2 .swiper-slide .right .text .contact {
    width: 2.37001rem;
    height: 0.4875rem;
    background-color: transparent;
    border-radius: 0.0375rem;
    border: 1px solid #fff;
    margin-top: 0.225rem;
    transition: 0.5s;
}
.product .swiper2 .swiper-slide .right .text .contact a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 0.135rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.4875rem;
    color: #fff;
    text-align: center;
}
.product .swiper2 .swiper-slide .right .text .contact:hover {
    background-color: #e84227;
}
.product .swiper2 .swiper-pagination {
    top: 2.52001rem;
    left: auto;
    right: 0.9rem;
    width: 0.4875rem;
    font-family: 'Arial';
    font-size: 0.15rem;
    line-height: 0.15rem;
    color: #ffffff;
}
.product .swiper2 .swiper-button-next,
.product .swiper2 .swiper-button-prev {
    position: absolute;
    top: auto;
    bottom: 0.4875rem;
    width: 0.4875rem;
    height: 0.4875rem;
    border: solid 1px #f9fafa;
    border-radius: 50%;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
.product .swiper2 .swiper-button-next::after,
.product .swiper2 .swiper-button-prev::after {
    content: "";
}
.product .swiper2 .swiper-button-next svg,
.product .swiper2 .swiper-button-prev svg {
    width: 0.2rem;
    height: 0.2rem;
    fill: #fff;
}
.product .swiper2 .swiper-button-next:hover,
.product .swiper2 .swiper-button-prev:hover {
    background-color: #fff;
    border: solid 1px #fff;
}
.product .swiper2 .swiper-button-next:hover svg,
.product .swiper2 .swiper-button-prev:hover svg {
    fill: #e84227;
}
.product .swiper2 .swiper-button-prev {
    top: 1.7625rem;
    left: auto;
    right: 0.8625rem;
}
.product .swiper2 .swiper-button-next {
    top: 2.94751rem;
    left: auto;
    right: 0.8625rem;
}
.type {
    width: 100%;
    background-color: #fff;
    position: relative;
    z-index: 2;
}
.type .select {
    width: 100%;
    height: 1.5rem;
    background: #F7F7F7;
}
.type .select .sSwiper {
    margin: 0 auto;
    width: 81.25%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.type .select .sSwiper .item {
    flex-shrink: 0;
    width: 100%;
    transition: all 0.5s;
    height: 100%;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.type .select .sSwiper .item::before {
    content: "";
    display: block;
    height: 0.015rem;
    width: 0;
    background-color: #e84227;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}
.type .select .sSwiper .item::after {
    content: "";
    display: block;
    width: 100%;
    height: 0%;
    background-color: #fff;
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}
.type .select .sSwiper .item:hover::before {
    width: 100%;
}
.type .select .sSwiper .item:hover::after {
    height: 100%;
}
.type .select .sSwiper .item p {
    margin-top: 0.345rem;
    font-size: 0.18rem;
    color: #999999;
    text-align: center;
    transition: all 0.5s;
    position: relative;
    z-index: 1;
}
.type .select .sSwiper .item .img {
    margin-top: 0.18rem;
    height: 0.435rem;
    position: relative;
    z-index: 1;
    text-align: center;
}
.type .select .sSwiper .item .img .icon {
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}
.type .select .sSwiper .item .img .icon .icon-color {
    fill: #999999;
    transition: all 0.5s;
}
.type .select .sSwiper .item .img .red {
    opacity: 0;
}
.type .select .sSwiper .active::before {
    width: 100%;
}
.type .select .sSwiper .active::after {
    width: 140%;
    height: 140%;
}
.type .select .sSwiper .active p {
    color: #333;
    font-weight: bold;
}
.type .select .sSwiper .active .img .red {
    opacity: 1;
}
.type .select .sSwiper .active .img .gray {
    opacity: 0;
}
.type .select .sSwiper .active .img .icon .icon-color {
    fill: #e84227;
}
.type .select .swiper-pagination2 {
    padding-top: 0.3rem;
    text-align: center;
}
.type .select .swiper-pagination2 .swiper-pagination-bullet {
    margin: 0 0.05rem;
    width: 0.1rem;
    height: 0.1rem;
}
.type .select .swiper-pagination2 .swiper-pagination-bullet-active {
    background-color: #e84227;
}
.type .swiper-father {
    margin-top: 0.8rem;
    padding-bottom: 0.81rem;
    width: 100%;
    position: relative;
}
.type .swiper-father .tprev::after,
.type .swiper-father .tnext::after {
    color: #B8B8B8;
    font-size: 0.3525rem;
    transition: all 0.5s;
}
.type .swiper-father .tprev {
    left: 0.7275rem;
    top: 40%;
}
.type .swiper-father .tprev:hover::after {
    color: #e84227;
}
.type .swiper-father .tnext {
    right: 0.7275rem;
    top: 40%;
}
.type .swiper-father .tnext:hover::after {
    color: #e84227;
}
.type .tSwiper {
    margin: 0 auto;
    width: 81.25%;
    padding: 0 0.02rem;
    box-sizing: border-box;
    height: 4rem;
}
.type .tSwiper .item {
    flex-shrink: 0;
    width: 3.525rem;
    background-color: #E2E2E2;
    position: relative;
    transition: all 0.5s;
}
.type .tSwiper .item:hover {
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.05);
}
.type .tSwiper .item:hover .img img {
    transform: scale(1.05);
}
.type .tSwiper .item:hover .intro {
    background-color: #fff;
}
.type .tSwiper .item:hover .intro .right::after {
    width: 100%;
    height: 100%;
}
.type .tSwiper .item:hover .intro .right .icon .icon-color {
    fill: #fff;
}
.type .tSwiper .item .img {
    width: 100%;
    height: 2.6475rem;
    overflow: hidden;
    background: #F7F7F7;
    position: relative;
}
.type .tSwiper .item .img::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.05;
    position: absolute;
    top: 0;
    left: 0;
}
.type .tSwiper .item .img img {
    margin: auto;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    transition: all 0.5s;
}
.type .tSwiper .item .intro {
    width: 100%;
    height: 1.0125rem;
    padding-left: 0.225rem;
    padding-right: 0.3rem;
    box-sizing: border-box;
    background: #E2E2E2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.5s;
}
.type .tSwiper .item .intro .left .title {
    font-size: 0.18rem;
    color: #333333;
}
.type .tSwiper .item .intro .left .bot {
    margin-top: 0.225rem;
    font-size: 0.15rem;
    color: #999999;
}
.type .tSwiper .item .intro .left .bot span {
    margin: 0 0.1125rem;
    display: inline-block;
    width: 0.0225rem;
    height: 0.12rem;
    background: #e84227;
}
.type .tSwiper .item .intro .right {
    flex-shrink: 0;
    width: 0.48rem;
    height: 0.48rem;
    overflow: hidden;
    background: #FFFFFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all 0.5s;
}
.type .tSwiper .item .intro .right .icon {
    width: 0.24rem;
    height: 0.255rem;
    transition: all 0.5s;
    position: relative;
    z-index: 1;
}
.type .tSwiper .item .intro .right .icon .icon-color {
    fill: #e2e2e2;
}
.type .tSwiper .item .intro .right::after {
    content: "";
    display: block;
    width: 0%;
    height: 0%;
    border-radius: 50%;
    background-color: #e84227;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: all 0.4s;
}
.type .tSwiper .item .link {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}
.video-box {
    padding-top: 1.65rem;
    box-sizing: border-box;
    width: 100%;
    height: 6.75rem;
    position: relative;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top right;
}
.video-box .video-bg {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1000;
}
.video-box .video-bg video {
    position: fixed;
    height: calc(100vh - var(--browser-address-bar, 0px));
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    z-index: -1000;
}
.video-box .video-bg img {
    position: absolute;
    height: 100%;
    top: 0;
    left: -1000px;
    right: -1000px;
    margin: auto;
    display: none;
}
.video-box .play {
    text-align: center;
}
.video-box .play:hover .icon {
    transform: scale(1.1);
}
.video-box .play .icon {
    width: 0.96rem;
    height: 0.96rem;
    cursor: pointer;
    transition: all 0.5s;
}
.video-box .play .icon .icon-color {
    fill: #e84227;
}
.video-box .text {
    margin-top: 0.75rem;
    text-align: center;
}
.video-box .text .top {
    font-size: 0.6rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.315rem;
    text-shadow: 0px 0px 60px rgba(17, 48, 69, 0.75);
}
.video-box .text .line {
    margin: 0 auto;
    margin: 0.3375rem auto;
    width: 1px;
    height: 0.105rem;
    background: #D0D0CE;
}
.video-box .text .bot {
    font-size: 0.18rem;
    color: #FFFFFF;
}
.popups {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.popups .close {
    width: 0.5rem;
    height: 0.5rem;
    padding: 0.02rem;
    box-sizing: border-box;
    border: 0.02rem solid transparent;
    border-radius: 50%;
    position: absolute;
    top: 5vh;
    right: 5vh;
    cursor: pointer;
    transition: all 0.5s;
}
.popups .close:hover {
    border: 0.02rem solid #f0f0f0;
}
.popups .close .icon {
    width: 100%;
    height: 100%;
    fill: #f0f0f0;
}
.popups .video {
    width: 80vw;
    height: 80vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.popups .video video {
    width: 100%;
    height: 100%;
}
.partner {
    padding-top: 0.405rem;
    box-sizing: border-box;
    width: 100%;
    height: 8.2652rem;
    background-color: #fff;
    position: relative;
}
.partner .bg-img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
}
.partner .content {
    margin: 0 auto;
    width: 81.25%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}
.partner .content .map {
    flex-shrink: 0;
    position: relative;
}
.partner .content .map .img {
    width: 6.3526rem;
}
.partner .content .map .circle {
    width: 0.105rem;
    height: 0.105rem;
    background: #e84227;
    border-radius: 50%;
    position: absolute;
    transition: all 0.5s;
    transform: scale(0);
}
.partner .content .map .circle::after {
    content: "";
    display: block;
    width: 300%;
    height: 300%;
    border-radius: 50%;
    background-color: rgba(231, 70, 92, 0.2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.partner .content .map .circle .area {
    width: 0.6rem;
    height: 0.27rem;
    line-height: 0.27rem;
    border-radius: 0.0375rem;
    text-align: center;
    font-size: 0.12rem;
    color: #666;
    position: relative;
    left: 0.1rem;
    top: 50%;
    transform: translateY(-50%);
}
.partner .content .map .cir1 {
    top: 29%;
    left: 19%;
    animation: scale 0.5s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir2 {
    top: 55%;
    left: 16%;
    animation: scale 0.5s 1.4s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir3 {
    top: 37%;
    left: 36%;
    animation: scale 0.5s 0.2s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir4 {
    top: 50%;
    left: 32%;
    animation: scale 0.5s 1.6s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir5 {
    top: 81%;
    left: 42%;
    animation: scale 0.5s 0.4s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir6 {
    top: 50%;
    left: 57%;
    animation: scale 0.5s 1.8s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir6 .area {
    top: -0.2rem;
    left: 0.1rem;
}
.partner .content .map .cir7 {
    top: 54%;
    left: 63%;
    animation: scale 0.5s 0.6s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir8 {
    top: 63%;
    left: 56%;
    animation: scale 0.5s 2s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir9 {
    top: 70%;
    left: 60%;
    animation: scale 0.5s 0.8s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir10 {
    top: 83%;
    left: 65%;
    animation: scale 0.5s 2.2s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir11 {
    top: 33%;
    left: 69%;
    animation: scale 0.5s 1s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir12 {
    top: 47%;
    left: 71%;
    animation: scale 0.5s 2.4s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir13 {
    top: 61%;
    left: 75%;
    animation: scale 0.5s 1.2s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir14 {
    top: 78%;
    left: 73%;
    animation: scale 0.5s 2.6s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir15 {
    top: 13%;
    left: 81%;
    animation: scale 0.5s 2.8s forwards;
    animation-play-state: paused;
}
.partner .content .map .cir16 {
    top: 64%;
    left: 44%;
    animation: scale 0.5s 2.8s forwards;
    animation-play-state: paused;
}
.partner .content .map-active .circle {
    animation-play-state: running;
}
.partner .content .right {
    width: 5.1751rem;
    margin-left: 0.12rem;
    margin-top: 0.2rem;
    text-align: right;
}
.partner .content .right .left .title {
    font-size: 0.24rem;
    color: #000;
}
.partner .content .right .left .en {
    margin-top: 0.1875rem;
    font-size: 0.4275rem;
    line-height: 0.1875rem;
    font-family: Arial;
    color: #e84227;
    letter-spacing: -0.015rem;
}
.partner .content .right > .title {
    margin-top: 0.81rem;
    font-size: 0.5175rem;
    line-height: 0.6rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #666666;
}
.partner .content .right > .title b {
    color: #e84227;
    display: inline;
    font-weight: bold;
}
.partner .content .right .intro {
    margin-top: 0.36rem;
}
.partner .content .right .intro p {
    font-size: 0.12rem;
    line-height: 0.25rem;
    color: #999999;
}
.partner .pSwiper-father {
    width: 100%;
    height: 2rem;
    position: relative;
}
.partner .pSwiper-father .pprev,
.partner .pSwiper-father .pnext {
    width: 0.5475rem;
    height: 0.5475rem;
    background: #F9FAFA;
    border: 1px solid #B5B5B5;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
    top: -0.8rem;
}
.partner .pSwiper-father .pprev:hover,
.partner .pSwiper-father .pnext:hover {
    border: 1px solid transparent;
    background-color: #e84227;
}
.partner .pSwiper-father .pprev:hover svg path,
.partner .pSwiper-father .pnext:hover svg path {
    fill: #fff;
}
.partner .pSwiper-father .pprev::after,
.partner .pSwiper-father .pnext::after {
    content: "";
}
.partner .pSwiper-father .pprev svg,
.partner .pSwiper-father .pnext svg {
    width: 0.2rem;
    height: 0.2rem;
}
.partner .pSwiper-father .pprev svg path,
.partner .pSwiper-father .pnext svg path {
    fill: #B5B5B5;
    transition: all 0.5s;
}
.partner .pSwiper-father .pprev {
    left: auto;
    right: 0.75rem;
}
.partner .pSwiper-father .pnext {
    right: 0;
}
.partner .pSwiper {
    margin-top: 0rem;
    width: 100%;
}
.partner .pSwiper .swiper-slide {
    width: 16.66%;
}
.partner .pSwiper .img {
    width: 1.8225rem;
    height: 1.005rem;
    background-color: #fff;
    position: relative;
}
.partner .pSwiper .img img {
    margin: auto;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
}
.news {
    padding: 1rem 0;
    width: 100%;
    background-color: #fff;
    position: relative;
    z-index: 2;
}
.news .content {
    width: 81.25%;
    margin: 0 auto;
}
.news .top {
    margin-bottom: 0.495rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.news .top .left .title {
    font-size: 0.24rem;
    color: #666666;
}
.news .top .left .en {
    margin-top: 0.1875rem;
    font-size: 0.4275rem;
    line-height: 0.1875rem;
    font-family: Arial;
    color: #e84227;
}
.news .top .right {
    font-size: 0.135rem;
    font-family: Arial;
    color: #C8C8C8;
    transition: all 0.5s;
}
.news .top .right:hover {
    color: #e84227;
}
.news .top .right:hover .icon {
    fill: #e84227;
}
.news .top .right .icon {
    width: 0.165rem;
    height: 0.105rem;
    fill: #C8C8C8;
    transition: all 0.5s;
}
.news .main {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.news .main .left {
    width: 66%;
    height: 5.2501rem;
    overflow: hidden;
    position: relative;
    transition: all 0.5s;
}
.news .main .left:hover .bg-img {
    transform: scale(1.05);
}
.news .main .left:hover .cover {
    opacity: 0;
}
.news .main .left:hover .text {
    background-color: rgba(232, 66, 39, 0.9);
}
.news .main .left:hover .text .intro {
    height: 0.5rem;
}
.news .main .left .bg-img {
    width: 102%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.5s;
}
.news .main .left .cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to top, black, transparent 50%);
    transition: all 0.5s;
}
.news .main .left .text {
    width: 100%;
    padding: 0.3rem 5%;
    box-sizing: border-box;
    position: absolute;
    bottom: 0rem;
    left: 0;
    color: #fff;
    transition: all 0.5s;
}
.news .main .left .text .date {
    font-size: 0.24rem;
    line-height: 0.24rem;
    font-family: Arial;
    transition: all 0.5s;
}
.news .main .left .text .title {
    width: 100%;
    margin-top: 0.15rem;
    font-size: 0.27rem;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.5s;
}
.news .main .left .text .intro {
    width: 100%;
    text-align: justify;
    display: block;
    margin-top: 0.2rem;
    height: 0;
    font-size: 0.13rem;
    line-height: 0.23rem;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    transition: all 0.5s;
}
.news .main .right {
    width: 34%;
    height: 5.2501rem;
    transition: all 0.5s;
    display: flex;
    flex-direction: column;
}
.news .main .right a {
    display: block;
    width: 100%;
    height: 50%;
    overflow: hidden;
    position: relative;
    transition: all 0.5s;
}
.news .main .right a:hover .bg-img {
    transform: scale(1.05);
}
.news .main .right a:hover .cover {
    opacity: 0;
}
.news .main .right a:hover .text {
    background-color: rgba(232, 66, 39, 0.9);
}
.news .main .right a:hover .text .intro {
    height: 0.4rem;
}
.news .main .right a .bg-img {
    width: 102%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.5s;
}
.news .main .right a .cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to top, black, transparent 50%);
    transition: all 0.5s;
}
.news .main .right a .text {
    padding: 0.2rem 5%;
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    bottom: 0rem;
    left: 0;
    color: #fff;
    transition: all 0.5s;
}
.news .main .right a .text .date {
    font-size: 0.15rem;
    line-height: 0.15rem;
    font-family: Arial;
    transition: all 0.5s;
}
.news .main .right a .text .title {
    width: 100%;
    margin-top: 0.1rem;
    font-size: 0.15rem;
    line-height: 0.15rem;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.5s;
}
.news .main .right a .text .intro {
    width: 100%;
    text-align: justify;
    display: block;
    margin-top: 0.1rem;
    height: 0;
    font-size: 0.11rem;
    line-height: 0.2rem;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    transition: all 0.5s;
}
@media screen and (max-width: 1020px) {
    .banner {
        width: 100%;
        height: 100vh;
        overflow: hidden;
        position: relative;
        background-color: white;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .banner .swiper1 .swiper-slide .box .en {
        height: auto;
        overflow: visible;
        top: 36.55%;
    }
    .banner .swiper1 .swiper-slide .box .en span {
        display: block;
        font-family: "Arial";
        font-size: 0.2rem;
        line-height: 0.2rem;
        color: rgba(255, 255, 255, 0.4);
    }
    .banner .swiper1 .swiper-slide .box .s-text span {
        display: block;
        font-size: 0.3rem;
        line-height: 0.3rem;
        color: #ffffff;
        opacity: 0.5;
    }
    .banner .swiper1 .swiper-slide .box .text {
      position: absolute;
      left: 9.375%;
      top: calc(37.55% + 0.9rem);
      height: 0.7rem;
      overflow: visible;
    }
    .banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet {
        width: 0.5rem;
        height: 0.5rem;
        display: inline-block;
        background-color: inherit;
        border-radius: 0;
        opacity: 1;
        margin: 0 0.09rem;
        transition: 0.5s;
        position: relative;
    }
    .banner .swiper1 .swiper-pagination-bullets .swiper-pagination-bullet b {
        width: 0.1rem;
        height: 0.1rem;
        background-color: #fcf7f0;
        border-radius: 50%;
        margin: 0 auto;
        margin-top: 0.2rem;
    }
    .slogen {
        width: 100%;
        height: 3rem;
        background-color: #fff;
        position: relative;
        z-index: 2;
    }
    .slogen .title {
        font-size: 0.42rem;
        font-weight: bold;
        line-height: 0.42rem;
        color: #e84227;
        text-align: center;
        padding-top: 1rem;
    }
    .slogen .p {
        font-size: 0.3rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 0.3rem;
        color: #000000;
        text-align: center;
        margin-top: 0.3rem;
    }
    .product {
        width: 100%;
        height: auto;
        background-color: #fff;
        position: relative;
        z-index: 2;
    }
    .product .swiper2 {
        width: 100%;
        height: auto;
    }
    .product .swiper2 .swiper-slide .img-box {
        width: 100%;
        height: 5rem;
        overflow: hidden;
        float: left;
    }
    .product .swiper2 .swiper-slide .right {
        width: 100%;
        height: 4.5rem;
        float: left;
        background-color: #ea222d;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
    }
    .product .swiper2 .swiper-slide .right .text .s-title {
        font-size: 0.3rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 0.3rem;
        color: #fff;
    }
    .product .swiper2 .swiper-slide .right .text .title {
        font-size: 0.4rem;
        font-weight: bold;
        line-height: 0.35rem;
        color: #ffffff;
        margin-top: 0.225rem;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    .product .swiper2 .swiper-slide .right .text .h4 {
        font-size: 0.25rem;
        line-height: 0.35rem;
        margin-top: 0.12rem;
        text-align: justify;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .product .swiper2 .swiper-slide .right .text .buy a {
        width: 100%;
        height: 100%;
        display: block;
        font-size: 0.25rem;
        font-weight: bold;
        font-stretch: normal;
        line-height: 0.4875rem;
        text-align: center;
    }
    .product .swiper2 .swiper-slide .right .text .contact a {
        width: 100%;
        height: 100%;
        display: block;
        font-size: 0.25rem;
        font-weight: bold;
        font-stretch: normal;
        line-height: 0.4875rem;
        text-align: center;
    }
    .product .swiper2 .swiper-pagination {
        top: 7rem;
        left: auto;
        right: 0.7rem;
        width: auto;
        font-family: 'Arial';
        font-size: 0.25rem;
        line-height: 0.25rem;
        color: #ffffff;
    }
    .product .swiper2 .swiper-button-prev {
        top: 6rem;
        left: auto;
        right: 0.8625rem;
    }
    .product .swiper2 .swiper-button-next {
        top: 7.7rem;
        left: auto;
        right: 0.8625rem;
    }
    .type .select {
        width: 100%;
        height: 2rem;
        background: #F7F7F7;
    }
    .type .select .sSwiper {
        margin: 0 auto;
        width: 90%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    .type .select .sSwiper .item {
        flex-shrink: 0;
        width: 100%;
        transition: all 0.5s;
        height: 100%;
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }
    .type .select .sSwiper .item p {
        margin-top: 0.345rem;
        font-size: 0.25rem;
        min-height: 0.4rem;
        text-align: center;
        transition: all 0.5s;
        position: relative;
        z-index: 1;
    }
    .type .select .sSwiper .item .img {
        margin-top: 0.18rem;
        height: 0.6rem;
        position: relative;
        z-index: 1;
        text-align: center;
    }
    .type .tSwiper {
        margin: 0 auto;
        width: 70%;
        padding: 0 0.02rem;
        box-sizing: border-box;
        height: auto;
    }
    .type .tSwiper .item {
        flex-shrink: 0;
        width: 100%;
        background-color: #E2E2E2;
        position: relative;
        transition: all 0.5s;
    }
    .type .tSwiper .item .img img {
        margin: auto;
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center center;
        position: static;
        transition: all 0.5s;
    }
    .type .tSwiper .item .intro {
        width: 100%;
        height: auto;
        padding: 0.2rem 0;
        padding-left: 0.225rem;
        padding-right: 0.3rem;
        box-sizing: border-box;
        background: #E2E2E2;
        display: flex;
        justify-content: space-between;
        align-items: center;
        transition: all 0.5s;
    }
    .type .tSwiper .item .intro .left .title {
        font-size: 0.3rem;
        color: #333333;
    }
    .type .tSwiper .item .intro .left .bot {
        margin-top: 0.225rem;
        font-size: 0.25rem;
        color: #999999;
    }
    .type .tSwiper .item .intro .left .bot span {
        margin: 0 0.1125rem;
        margin-top: 0.03rem;
        display: inline-block;
        vertical-align: top;
        width: 0.0225rem;
        height: 0.24rem;
        background: #e84227;
    }
    .type .swiper-father .tprev {
        left: 5%;
        top: 40%;
    }
    .type .swiper-father .tnext {
        right: 5%;
        top: 40%;
    }
    .type .select .swiper-pagination2 {
        padding-top: 0.2rem;
        text-align: center;
    }
    .video-box .text .top {
        font-size: 0.4rem;
        font-weight: bold;
        color: #FFFFFF;
        line-height: 0.7rem;
        text-shadow: 0px 0px 60px rgba(17, 48, 69, 0.75);
    }
    .video-box .text .line {
        margin: 0 auto;
        margin: 0.2rem auto;
        width: 1px;
        height: 0.2rem;
        background: #D0D0CE;
    }
    .video-box .text .bot {
        font-size: 0.25rem;
        color: #FFFFFF;
    }
    .popups {
        width: 100vw;
        height: 100vh;
        position: fixed;
        z-index: 999;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.8);
    }
    .popups .video {
        width: 90vw;
        height: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
    .partner {
        height: auto;
    }
    .partner .content {
        width: 90%;
    }
    .partner .content .map {
        width: 100%;
    }
    .partner .content .map .img {
        width: 100%;
    }
    .partner .content .map .cir1 {
        top: 27%;
        left: 19%;
    }
    .partner .content .map .cir2 {
        top: 56%;
        left: 16%;
    }
    .partner .content .map .cir3 {
        top: 37%;
        left: 36%;
    }
    .partner .content .map .cir4 {
        top: 47%;
        left: 34%;
    }
    .partner .content .map .cir5 {
        top: 81%;
        left: 43%;
    }
    .partner .content .map .cir6 {
        top: 53%;
        left: 56%;
    }
    .partner .content .map .cir7 {
        top: 53%;
        left: 63%;
    }
    .partner .content .map .cir8 {
        top: 63%;
        left: 56%;
    }
    .partner .content .map .cir9 {
        top: 72%;
        left: 61%;
    }
    .partner .content .map .cir10 {
        top: 82%;
        left: 66%;
    }
    .partner .content .map .cir11 {
        top: 34%;
        left: 69%;
    }
    .partner .content .map .cir12 {
        top: 47%;
        left: 71%;
    }
    .partner .content .map .cir13 {
        top: 60%;
        left: 76%;
    }
    .partner .content .map .cir14 {
        top: 76%;
        left: 72%;
    }
    .partner .content .map .cir15 {
        top: 13%;
        left: 80%;
    }
    .partner .content .map .cir16 {
        top: 64%;
        left: 44%;
    }
    .partner .content .right {
        margin: 0 auto;
        width: 90%;
        margin-left: auto;
        margin-top: 0.2rem;
        text-align: center;
    }
    .partner .content .right .intro p {
        font-size: 0.25rem;
        line-height: 0.35rem;
        color: #999999;
    }
    .partner .pSwiper-father {
        margin-top: 0.3rem;
        width: 100%;
        height: 3.5rem;
        position: relative;
    }
    .partner .pSwiper-father .pprev,
    .partner .pSwiper-father .pnext {
        width: 0.5475rem;
        height: 0.5475rem;
        background: #F9FAFA;
        border: 1px solid #B5B5B5;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all 0.5s;
        top: auto;
        bottom: 0.25rem;
    }
    .partner .pSwiper-father .pprev {
        left: 35%;
    }
    .partner .pSwiper-father .pnext {
        right: 35%;
    }
    .news .top .right {
        font-size: 0.25rem;
        font-family: Arial;
        color: #C8C8C8;
        transition: all 0.5s;
    }
    .news .top .right .icon {
        width: 0.25rem;
        height: 0.2rem;
        fill: #C8C8C8;
        transition: all 0.5s;
    }
    .news .content {
        width: 90%;
        margin: 0 auto;
    }
    .news .main {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }
    .news .main .left {
        width: 100%;
        height: 5rem;
        overflow: hidden;
        position: relative;
        transition: all 0.5s;
    }
    .news .main .left:hover .text .intro {
        height: 0rem;
    }
    .news .main .left:hover .text {
        background-color: transparent;
    }
    .news .main .left:hover .cover {
        opacity: 1;
    }
    .news .main .right {
        width: 100%;
        height: auto;
        transition: all 0.5s;
        display: flex;
        justify-content: center;
        flex-direction: row;
    }
    .news .main .right a .text .title {
        margin-top: 0.1rem;
        font-size: 0.25rem;
        line-height: 0.25rem;
        font-weight: bold;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        transition: all 0.5s;
    }
    .news .main .right a .text .date {
        font-size: 0.24rem;
        line-height: 0.24rem;
        font-family: Arial;
        transition: all 0.5s;
    }
    .news .main .right a:hover .text .intro {
        height: 0rem;
    }
    .news .main .right a:hover .text {
        background-color: transparent;
    }
    .news .main .right a:hover .cover {
        opacity: 1;
    }
}
@keyframes scale {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}